/*====================================== reset.css is here ========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

/*address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}*/


#marker1 {
    background-color: none;
    position: absolute;
    top: 165px;
    left: 117px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker2 {
    background-color: none;
    position: absolute;
    top: 43%;
    left: 22%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker3 {
    background-color: none;
    position: absolute;
    top: 41%;
    left: 25%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker4 {
    background-color: none;
    position: absolute;
    top: 45%;
    left: 53%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker5 {
    background-color: none;
    position: absolute;
    top: 46.5%;
    left: 55%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker6 {
    background-color: none;
    position: absolute;
    top: 43%;
    left: 56.5%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker7 {
    background-color: none;
    position: absolute;
    top: 42%;
    left: 13%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker8 {
    background-color: none;
    position: absolute;
    top: 63%;
    left: 58%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker9 {
    background-color: none;
    position: absolute;
    top: 62%;
    left: 56.5%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}


#marker10 {
    background-color: none;
    position: absolute;
    top: 43%;
    left: 18%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker11 {
    background-color: none;
    position: absolute;
    top: 43%;
    left: 15%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}

#marker12 {
    background-color: none;
    position: absolute;
    top: 39%;
    left: 26%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}



#marker13 {
    background-color: none;
    position: absolute;
    top: 41%;
    left: 23%;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    behavior: url(PIE.htc); /* remove if you don't care about IE8 */
}


ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: bold;
}

q:before, q:after {
    content: '';
}

abbr, acronym {
    border: 0;
}

.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    display: block;
}

.last {
    margin: 0 !important;
}

.pad_last {
    padding: 0 !important;
}

.no_bg {
    background: none !important;
}
/**************************************************************************************/
a {
    color: #000;
    text-decoration: none;
    outline: 0 none;
}

    a:hover {
        color: #000;
        text-decoration: none;
    }

h1 {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

html {
}

body {
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    color: #4c4c4c;
    line-height: 20px;
}



.flt_Lt {
    float: left;
    display: inline;
}

.flt_Rt {
    float: right;
    display: inline;
}

body {
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
}

input {
    -webkit-appearance: none;
    border-radius: 0;
}

.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    display: block;
}

.content {
    width: 1200px;
    margin: 0 auto;
}

#logo {
    float: left;
    padding-top: 8px;
    width: 24%;
}

    #logo img {
        width: 100%;
        height: auto;
    }

h1 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    color: #0082c8;
}

#right_header {
    float: right;
    padding: 14px 0 0 0;
    width: 74%;
}

    #right_header input[type=text] {
        width: 173px;
        padding: 0 7px 0 26px;
        border: 1px solid #b1b1b1;
        border-radius: 5px 0 0 5px;
        height: 31px;
        line-height: 31px;
        float: left;
        background: url(/images/search.png) 7px 5px no-repeat;
    }

    #right_header input[type=submit] {
        height: 33px;
        line-height: 33px;
        border-radius: 0 5px 5px 0;
        background: #0082c8;
        font-family: 'Roboto';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        border: none;
        float: left;
        padding: 0 5px;
        cursor: pointer;
    }

    #right_header .title {
        float: left;
    }

#search_container {
    float: right;
}
#stara_container{display: none}

#right_header .top_header {
    padding-bottom: 14px;
    border-bottom: 6px solid #0082c8;
    display: block;
}

#navigation_bar {
    float: right;
    padding-top: 5px;
}

    /*#navigation_bar li {
        float: left;
        padding-left: 20px;
    }

        #navigation_bar li a {
            font-family: 'PT Serif';
            font-style: normal;
            font-weight: 400;
            font-size: 18px;
            color: #365375;
        }*/

    #navigation_bar li a:hover, #navigation_bar li.active a {
        color: #0082c8;
    }

#slider_container {
    padding-top: 10px;
    background: url(../images/slider_bg.png) center center no-repeat;
    background-size: 100% 75%;
}

    #slider_container .content {
        position: relative;
    }

h4.content_title {
    font-size: 30px;
}

.slider_shadow {
    background: url("../images/slider_shadow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -55px;
    display: block;
    left: 0;
    min-height: 54px;
    min-width: 1200px;
    position: absolute;
}

#slider_container .flexslider {
    background: none;
    border: 0;
    border-radius: 0;
    box-shadow: 0 0 8px #424242;
    margin: 0;
    position: relative;
}

h4 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    color: #365375;
    padding-bottom: 7px;
}

h5 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #118fcc;
    line-height: 20px;
    padding: 18px 0 5px;
}

#info span {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    color: #6d6d6d;
}

@media screen and (min-width: 769px) {
    #info h6 {
        position: absolute;
        bottom: 0;
        padding-bottom: 55px;
        margin: 0;
    }
}

h6 {
    text-align: center;
}

    h6 a {
        margin-top: 18px;
        text-align: center;
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: 400;
        font-size: 14px;
        color: #fff;
        background: #0080c7;
        padding: 8px 12px;
        border-radius: 4px;
        display: inline-block;
    }

        h6 a:hover {
            background: #999;
        }

#info li {
    float: left;
    margin-right: 18px;
    width: 261px;
}

#info {
    padding: 33px 0 90px 40px;
    position: relative;
}

.content_wrapper {
    width: 1100px;
    margin: 0 auto;
    padding-bottom: 33px;
}

.info_shadow {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
    background-size: 100% 100%;
    background: url(../images/info_shadow.png) center center no-repeat;
    min-height: 64px;
    z-index: 99;
    display: block;
}

.left_section {
    float: left;
    width: 532px;
}

#about_us {
    width: 100%;
    padding: 7px 0 45px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #6f6f6f;
    line-height: 22px;
}

    #about_us ul {
        padding: 2px 0 2px 20px;
    }

    #about_us a {
        color: #0080c7;
    }

        #about_us a:hover {
            text-decoration: underline;
        }

    #about_us li {
        padding-left: 11px;
        background: url(../images/bullet.png) 0 center no-repeat;
        color: #0080c7;
    }

h3 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    color: #0082c8;
    line-height: 30px;
    background: url(../images/border.png) repeat-x;
}

    h3 span {
        background: none repeat scroll 0 0 #fff;
        padding-right: 10px;
        position: relative;
        top: -16px;
    }

.about_us_content {
    width: 85%;
}

.news_date {
    background: none repeat scroll 0 0 #ec5900;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-family: 'Open Sans';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    padding: 2px 12px;
    text-align: center;
    width: auto;
}

#news .news_date {
    position: absolute;
    top: 25px;
    left: -8px;
}

.news_date b {
    font-weight: 700;
    font-size: 30px;
    display: block;
}

#news li {
    position: relative;
    background: #e1e1e1;
    border-radius: 7px;
    margin-bottom: 28px;
}

    #news li img {
        float: left;
        margin-right: 22px;
    }

.news_details span {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #325073;
    line-height: 22px;
    padding-bottom: 2px;
    display: block;
}

.news_details a:hover span {
    color: #0082c8 !important;
}

.news_details {
    float: left;
    color: #6f6f6f;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    width: 56%;
    line-height: 19px;
    padding: 12px 0;
}


.news_details_wide span {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #325073;
    line-height: 22px;
    padding-bottom: 2px;
    display: block;
}

.news_details_wide {
    float: left;
    color: #6f6f6f;
    font-size: 14px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    width: 80%;
    line-height: 19px;
    padding: 12px 0;
    min-height: 113px;
    padding-left: 75px;
}

img.capabilityLeft {
    width: 225px;
    height: 150px;
    margin-right: 20px;
    float: left;
    border-radius: 10px;
}

img.ColumnLeft {
    width: 40%;
    height: 40%;
    float: left;
    border-radius: 5%;
    margin: 2% 5% 5% 5%;
    min-width: 265px;
    min-height: 176px;
}

.capaColumn {
    width: 45%;
    margin: 0 5% 2% 0%;
    min-width: 265px;
    float: left;
}

.capaColumnDesc {
    float: right;
    max-width: 45%;
    margin-right: 2%;
}

.article, .article a {
    color: #6f6f6f;
    font-size: 14px;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
}

.columnBlock {
    width: 100%;
    margin-top: 1.5em;
}

#news h6 {
    position: absolute;
    bottom: -17px;
    right: -6px;
    border-radius: 7px;
    border: 5px solid #fff;
}

    #news h6 a {
        margin-top: 0;
    }

#news ul {
    margin-top: -18px;
}

.right_section {
    width: 535px;
    float: right;
}

#location {
    position: relative;
}

    #location img {
        /* padding-top: 20px;*/ width: 100%;
        height: auto;
    }

.heading {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    color: #ec5900;
    display: block;
    text-shadow: none;
}

.address {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 9px;
    width: 157px;
    line-height: 18px;
    font-family: 'Open Sans';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    color: #717172;
    box-shadow: 0 0 5px #999;
    position: absolute;
    top: 38px;
    right: 50px;
    background: #fff;
}

    .address a {
        color: #0080c7;
        display: block;
        float: right;
        padding-top: 2px;
    }

#partners {
    padding-top: 65px;
}

#partners {
    color: #6f6f6f;
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

    #partners a {
        color: #0080c7;
    }

        #partners a:hover {
            text-decoration: underline;
        }

.awards ul li, .partners li {
    float: left;
    margin-right: 15px;
}

.awards {
    border-bottom: 3px solid #ebebeb;
    margin-bottom: 25px;
    padding: 28px 0 20px;
}

.partners {
    padding-top: 20px;
}

    .partners li {
        border-right: 3px solid #ebebeb;
        margin-right: 25px;
        padding-right: 25px;
    }

    .partners .last {
        border: none;
    }

#clients .bx-wrapper .bx-viewport {
    background: #ebebeb;
    border: 0;
    padding: 22px 0;
    box-shadow: none;
    left: 0;
}

.carousel_content {
    background: #ebebeb;
    border-radius: 5px;
    min-height: 100px;
    padding-top: 20px;
}

#clients .bx-wrapper {
    width: 940px !important;
}

.maincontent {
    padding-bottom: 25px;
}

#footer {
    padding: 55px 0 26px;
    width: 100%;
    background: url("../images/footer_bg.png") no-repeat;
    background-size: 100% 100%;
}

    #footer .content_wrapper {
        padding-bottom: 0;
    }

#footer_nav li a {
    color: #fff;
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
}

#footer_nav li {
    /*float: left;*/
    margin-right: 5px;
}

#copyright {
    padding-top: 80px;
    color: #b0b8c3;
    font-family: 'Open Sans';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

.footer_left {
    float: left;
    width: 60%;
}

.footer_right {
    float: right;
    width: 38%;
}

    .footer_right span {
        font-family: 'PT Serif';
        font-style: normal;
        font-weight: 400;
        font-size: 22px;
        color: #fff;
        display: block;
        line-height: 24px;
        padding-bottom: 8px;
    }

    .footer_right, .footer_right a {
        font-family: 'Open Sans';
        font-size: 14px;
        font-style: normal;
        font-weight: 300;
        color: #fff;
    }

        .footer_right ul {
            padding-top: 20px;
        }

.caption b {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 700;
    font-size: 40px;
    color: #fff;
    display: block;
    margin-right: 20px;
    padding-bottom: 10px;
    text-align: right;
    line-height: 40px;
}

.caption_content span {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
    color: #fff;
    display: block;
    padding-bottom: 20px;
    text-align: right;
    line-height: 60px;
}

.caption {
    font-family: 'Open Sans';
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    color: #fff;
    position: absolute;
    top: 52px;
    right: 52px;
    width: 100%;
    text-shadow: 1px 1px 3px #000;
}


.caption_left {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    color: #fff;
    display: block;
    bottom: 30px;
    text-align: left;
    margin-left: 20px;
    position: absolute;
    text-shadow: 1px 1px 3px #000;
}



.caption_content {
    float: right;
    width: 507px;
}

/*p xerif'; font-style: normal; font-weight: 700; font-size: 60px; fo; color: font-weight: 700; font-size: 60px; color: #fff; position: absolute; top: 90px; left: 48px; text-shadow: 1px 1px 3px3p 3px #000 #00 3px 1px .caption_info {
    width: 80%;
    float: right;
}*/

.caption a {
    background: none repeat scroll 0 0 #0080c7;
    border-radius: 4px;
    box-shadow: 3px 3px 5px #2a343c;
    color: #fff;
    display: inline-block;
    float: right;
    font-family: 'Open Sans';
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    margin-top: 53px;
    padding: 16px 34px;
    text-transform: uppercase;
}

#banner {
    position: relative;
    box-shadow: 0 0 8px #424242;
}

    #banner h2 {
        font-family: 'PT Serif';
        font-style: normal;
        font-weight: 700;
        font-size: 60px;
        color: #fff;
        position: absolute;
        top: 90px;
        left: 48px;
        text-shadow: 1px 1px 3px #000;
    }

#page_title {
    background: url(../images/page_title_shadow.png) center center no-repeat;
    width: 100%;
    padding-top: 10px;
    background-size: 100% 65%;
}

.inner_left_section {
    float: left;
    width: 265px;
    padding-right: 22px;
}

.inner_right_section {
    float: right;
    width: 754px;
    border-left: 1px solid #d4d4d4;
    /*padding: 12px 0 22px 22px;*/
}

.detail_section {
    padding: 12px 0 22px 22px;
    display: block;
}

.inner_right_section h4, .inner_right_section li {
    color: #0082c8;
}

h4.news {
    color: #0082c8;
    background: url(../images/news_icon.png) 0 3px no-repeat;
    min-height: 25px;
    padding-left: 34px;
    border-bottom: 1px solid #d4d4d4;
}

h4.vehicles {
    color: #0082c8;
    background: url(../images/vehicles.png) 0 3px no-repeat;
    min-height: 25px;
    padding-left: 34px;
    border-bottom: 1px solid #d4d4d4;
}

.inner_right_section h4 {
    padding-bottom: 12px;
}

.inner_right_section ul {
    padding: 5px 0 0;
}

.inner_right_section li {
    padding: 2px 0 2px 14px;
    background: url(../images/bullet.png) no-repeat;
    background-position: left 8px;
}

/*.detail_section span {
    float: left;
    width: 29%;
    margin-right: 15px;
}*/

.details {
    float: left;
    width: 69%;
}

    .details ul {
        margin-left: 15px;
    }

.inner_right_section .detail_section {
    border-bottom: none;
}

.page_title_gradient {
    background: url("/images/page_title_gradient.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -50px;
    display: block;
    left: 0;
    min-height: 54px;
    min-width: 1200px;
    position: absolute;
    z-index: -1;
}

#page_title .content {
    position: relative;
}

#menu_list {
    padding-top: 18px;
}

    #menu_list li a {
        border-bottom: 1px solid #d4d4d4;
        background: url(../images/arrow.png) 0 center no-repeat;
        font-family: 'PT Serif';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        color: #000;
        display: block;
        padding: 7px 0 7px 18px;
    }

        #menu_list li a:hover, #menu_list li.active a {
            color: #128bcc;
        }


.navactive {
    color: #128bcc !important;
}




/*2nd level*/
ul.nav-list.primary ul li a {
    padding-left: 30px !important;
    background-position: 15px 16px !important;
}
/*2nd level*/
ul.nav-list.primary ul li li a {
    padding-left: 40px !important;
    background-position: 29px 16px !important;
}






.inner_wrapper {
    padding-top: 40px;
}

.article {
    background: #F7F7F7 url(../images/grey_bg.png) repeat-x;
    border: 1px solid #ececec;
    border-top: 3px solid #0082c8;
    border-radius: 6px;
    margin-top: 75px;
    padding: 14px;
}

    .article .more {
        font-family: 'PT Serif';
        font-style: normal;
        font-weight: 400;
        font-size: 18px;
        color: #0082c8;
        float: right;
    }

    .article li {
        padding: 10px 0;
    }

    .article small {
        font-size: 10px;
        padding: 2px 9px;
        float: left;
        margin-right: 10px;
        line-height: 18px;
    }

    .article em {
        float: left;
        margin-right: 10px;
    }

#latest_news .news_date b {
    font-size: 20px;
}

.article .news_details {
    width: 75%;
    padding: 0;
}

#vehicles .news_details {
    width: 69%;
}

.article a:hover {
    color: #128bcc;
}

#navigation_bar li.first {
    padding-left: 0;
}

.article a:hover, #footer_nav li a:hover, .address a:hover {
    text-decoration: underline;
}

.footer_right a:hover {
    text-decoration: underline;
}

.mob_menu {
    display: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    #news ul {
        margin-top: 0;
    }
}


.leftRadius {
    -moz-border-radius: 7px 0 0 7px;
    -webkit-border-radius: 7px 0 0 7px;
    border-radius: 7px 0 0 7px; /* future proofing */
    -khtml-border-radius: 7px 0 0 7px; /* for old Konqueror browsers */
}


/*Universal Styles*/




#mainContent ul {
    margin-left: 20px;
}


#mainContent h1 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    color: #0082c8;
    line-height: 34px;
    padding: 10px 0;
}

#mainContent h2 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    color: #365375;
    line-height: 24px;
    background: none;
    padding: 10px 0;
}

    #mainContent h2 a {
        color: #365375;
        text-decoration: none;
    }

        #mainContent h2 a:hover {
            color: #0082c8;
            text-decoration: none;
        }


#mainContent h3 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #0082c8;
    line-height: 24px;
    background: none;
    padding: 10px 0;
}

#mainContent h4 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    color: #0082c8;
    line-height: 24px;
    background: none;
    padding: 10px 0;
    text-transform: uppercase;
}

#mainContent h5 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #365375;
    line-height: 20px;
    background: none;
    padding: 10px 0;
}

#mainContent h6 {
    font-family: 'PT Serif';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    color: #0082c8;
    line-height: 18px;
    background: none;
    padding: 5px 0 10px 0;
    text-align: left;
}


.reading-box {
    border-top: solid 2px #d4d4d4;
    border-bottom: solid 2px #d4d4d4;
    padding: 10px;
    margin: 10px 0;
}


#mainContent a {
    color: #0082c8;
    text-decoration: underline;
}

    #mainContent a:hover {
        color: #365375;
        text-decoration: underline;
    }

/*button styles*/


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none !important;
}

    .btn:focus, .btn:active:focus, .btn.active:focus {
        outline: thin dotted;
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }

    .btn:hover, .btn:focus {
        color: #333;
        text-decoration: none;
    }

    .btn:active, .btn.active {
        outline: 0;
        background-image: none;
        -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
        box-shadow: inset 0 3px 5px rgba(0,0,0,0.125);
    }

    .btn.disabled, .btn[disabled], fieldset[disabled] .btn {
        cursor: not-allowed;
        pointer-events: none;
        opacity: .65;
        filter: alpha(opacity=65);
        -webkit-box-shadow: none;
        box-shadow: none;
    }

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

    .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
        color: #333;
        background-color: #ebebeb;
        border-color: #adadad;
    }

    .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
        background-image: none;
    }

    .btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
        background-color: #fff;
        border-color: #ccc;
    }

    .btn-default .badge {
        color: #fff;
        background-color: #333;
    }

.btn-primary {
    color: #fff !important;
    background-color: #0082c8;
    border-color: #0082c8;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: #b8b8b8;
        border-color: #a1a1a1;
    }

    .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
        background-image: none;
    }

    .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {
        background-color: #ccc;
        border-color: #bfbfbf;
    }

    .btn-primary .badge {
        color: #ccc;
        background-color: #fff;
    }

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}

    .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
        color: #fff;
        background-color: #47a447;
        border-color: #398439;
    }

    .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
        background-image: none;
    }

    .btn-success.disabled, .btn-success[disabled], fieldset[disabled] .btn-success, .btn-success.disabled:hover, .btn-success[disabled]:hover, fieldset[disabled] .btn-success:hover, .btn-success.disabled:focus, .btn-success[disabled]:focus, fieldset[disabled] .btn-success:focus, .btn-success.disabled:active, .btn-success[disabled]:active, fieldset[disabled] .btn-success:active, .btn-success.disabled.active, .btn-success[disabled].active, fieldset[disabled] .btn-success.active {
        background-color: #5cb85c;
        border-color: #4cae4c;
    }

    .btn-success .badge {
        color: #5cb85c;
        background-color: #fff;
    }

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da;
}

    .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
        color: #fff;
        background-color: #39b3d7;
        border-color: #269abc;
    }

    .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info {
        background-image: none;
    }

    .btn-info.disabled, .btn-info[disabled], fieldset[disabled] .btn-info, .btn-info.disabled:hover, .btn-info[disabled]:hover, fieldset[disabled] .btn-info:hover, .btn-info.disabled:focus, .btn-info[disabled]:focus, fieldset[disabled] .btn-info:focus, .btn-info.disabled:active, .btn-info[disabled]:active, fieldset[disabled] .btn-info:active, .btn-info.disabled.active, .btn-info[disabled].active, fieldset[disabled] .btn-info.active {
        background-color: #5bc0de;
        border-color: #46b8da;
    }

    .btn-info .badge {
        color: #5bc0de;
        background-color: #fff;
    }

.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236;
}

    .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
        color: #fff;
        background-color: #ed9c28;
        border-color: #d58512;
    }

    .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
        background-image: none;
    }

    .btn-warning.disabled, .btn-warning[disabled], fieldset[disabled] .btn-warning, .btn-warning.disabled:hover, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning:hover, .btn-warning.disabled:focus, .btn-warning[disabled]:focus, fieldset[disabled] .btn-warning:focus, .btn-warning.disabled:active, .btn-warning[disabled]:active, fieldset[disabled] .btn-warning:active, .btn-warning.disabled.active, .btn-warning[disabled].active, fieldset[disabled] .btn-warning.active {
        background-color: #f0ad4e;
        border-color: #eea236;
    }

    .btn-warning .badge {
        color: #f0ad4e;
        background-color: #fff;
    }

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a;
}

    .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
        color: #fff;
        background-color: #d2322d;
        border-color: #ac2925;
    }

    .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
        background-image: none;
    }

    .btn-danger.disabled, .btn-danger[disabled], fieldset[disabled] .btn-danger, .btn-danger.disabled:hover, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger:hover, .btn-danger.disabled:focus, .btn-danger[disabled]:focus, fieldset[disabled] .btn-danger:focus, .btn-danger.disabled:active, .btn-danger[disabled]:active, fieldset[disabled] .btn-danger:active, .btn-danger.disabled.active, .btn-danger[disabled].active, fieldset[disabled] .btn-danger.active {
        background-color: #d9534f;
        border-color: #d43f3a;
    }

    .btn-danger .badge {
        color: #d9534f;
        background-color: #fff;
    }

.btn-link {
    color: #ccc;
    font-weight: normal;
    cursor: pointer;
    border-radius: 0;
}

    .btn-link, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link {
        background-color: transparent;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .btn-link, .btn-link:hover, .btn-link:focus, .btn-link:active {
            border-color: transparent;
        }

            .btn-link:hover, .btn-link:focus {
                color: #a6a6a6;
                text-decoration: underline;
                background-color: transparent;
            }

            .btn-link[disabled]:hover, fieldset[disabled] .btn-link:hover, .btn-link[disabled]:focus, fieldset[disabled] .btn-link:focus {
                color: #999;
                text-decoration: none;
            }

.btn-lg, .btn-group-lg > .btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 6px;
}

.btn-sm, .btn-group-sm > .btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-xs, .btn-group-xs > .btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

.btn-block {
    display: block;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

    .btn-block + .btn-block {
        margin-top: 5px;
    }



.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.rightPad {
    margin-right: 10px;
    margin-bottom: 5px;
}

@media screen and (max-width: 768px) {
    #navigation_bar {
        display: none !important;
        visibility: hidden !important;
    }

    .caption_left {
        display: none;
    }
}
